@charset "utf-8";
/* Solgar Store Styles */

body {
	background: #ffffff url(../images/wallpaper.jpg) repeat-x top left;
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #777777;
	margin:0;
	padding:0;
}

.header {
	background: url(../images/header.jpg) no-repeat top left;
}

.animation {
	float:right;
	width: 256px;
	height: 125px;
	overflow: hidden;
}

.mainNav ul {
	height: 18px;
	background: #f5b529 url(../images/nav-bg.jpg) repeat-x top left;
	font-family: "Century Gothic", "Futura", Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.mainNav ul li {
	line-height: 18px;
	font-size: 16px;
	margin: 0 15px;
}

.mainNav ul li.first { margin-left: 0; }
.mainNav ul li.last { margin-right: 0; }

.mainNav ul li a {
	color: #4993c0;
	text-decoration: none;
}

.mainNav ul li a:hover {
	color: white;

}








.leftCol {
	font: 14px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;
}

.leftCol .topBlock {
	width: 143px;
	background: #2db3e4 url(../images/operator-bg.jpg) repeat-x top left;
	color: white;
	font-size: 12px;
	text-align: center;
	border: 1px solid #009ddf;
	margin-bottom: 12px;
}

.leftCol .topBlock h3 {
	margin:0;
	font-size: 16px;
	font-weight: normal;
}
.leftCol .topBlock a 
{
    color:#fff;
}
.leftCol .topBlock a:hover 
{
    color:#777777;
}

.leftCol img.orangeBorder {
	border: 1px solid #ffc35f;
	background: white;
	margin-bottom: 9px;
}

.leftCol .bookmarker {
	margin-bottom: 11px;
}

.leftCol .searchBox input.searchField {
	width: 115px;
	border: 1px solid #ffc35f;
	float:left;
	margin: 0 4px 0 0 ;
	font: 13px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;
	color: #dc9804;
	height: 15px;
	line-height: 15px;
	padding: 0 0 0 4px;
}

.leftCol .searchBox {
	margin-bottom: 12px;
}

.leftCol .siteNav {
	clear: both;
}

.leftCol .siteNav ul {
	padding:0;
	list-style-type: none;
	font-size: 14px;
	margin-bottom: 13px;
}

.leftCol .siteNav ul li {
	height: 28px;
	width: 139px;
	line-height: 16px;
	margin-bottom: 2px;
}

.leftCol .siteNav ul li a {
	display: block;
	color: #4993c0;
	text-decoration: none;
	height: 16px;
	width: 127px;
	line-height: 16px;
	border: 1px solid #ffc35f;
	background: #f5b62d url(../images/link-nav-bg.jpg) repeat-x top left;
	padding: 5px;
}

.leftCol .siteNav ul li a:hover {
	color: white;
	text-decoration: underline;
}

.leftCol .siteNav ul li.altLink a {
	color: white;
	background: #82b201 url(../images/link-nav-green-bg.jpg) repeat-x top left;
	border-color: #8eba03;
}

.leftCol .siteNav ul li.altLink a:hover {
	color: #4993c0;
}

.leftCol .newsletterSignup {
	width: 134px;
	background: #2eb3e4 url(../images/newsletter-bg.jpg) no-repeat top left;
	border: 1px solid #009ddf;
	margin-bottom: 13px;
	padding: 6px 0 3px 5px;
}

.leftCol .newsletterSignup h4 {
	margin: 0 0 6px 0;
	padding:0;
	font-size: 16px;
	font-weight: bold;
	color: white;
}

.leftCol .newsletterSignup a {
	color: white;
	font-size: 11px;
	text-decoration: none;
}

.leftCol .newsletterSignup a:hover {
	text-decoration: underline;
}


.leftCol .subNav ul {
	padding:0;
	list-style: none;
	font-size: 12px;
	margin-bottom: 13px;
}

.leftCol .subNav ul li {
	height: 22px;
	width: 139px;
	margin-bottom: 2px;
}

.leftCol .subNav ul li.altLink {
	background: #82b201 url(../images/link-nav-green-bg.jpg) repeat-x top left;
	border-color: #8eba03;
}

.leftCol .subNav ul li a {
	display: block;
	color: #4993c0;
	text-decoration: none;
	height: 14px;
	width: 127px;
	line-height: 14px;
	border: 1px solid #ffc35f;
	background: #f5b62d url(../images/link-nav-bg.jpg) repeat-x top left;
	padding: 3px 5px;
}

.leftCol .subNav ul li a:hover {
	color: white;
	text-decoration: underline;
}










.rightCol .loginBox {
	background: #2db3e4 url(../images/operator-bg.jpg) repeat-x top left;
	color: white;
	font-size: 14px;
	text-align: center;
	border: 1px solid #009ddf;
	padding: 6px 0;
	margin-bottom: 6px;
	font: 14px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;
}

.rightCol .loginBox a {
	color: white;
	text-decoration: underline;
}

.rightCol .loginBox a:hover {
	color: #777777;
}

.rightCol .accountBlock .title {
	width: 136px;
	background: #2eb3e4 url(../images/account-bg.jpg) no-repeat top left;
	border: 1px solid #009ddf;
	padding: 2px 0 4px 6px;
	color: white;
	line-height: 18px;
	font: 14px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;
}

.rightCol .accountBlock p {
    margin: 2px 0 5px 0;
    color: #2eb3e4;
}

.rightCol .accountBlock p a.smalltxt {
    font-size: 10px;
    color: #74a1ac;
    text-decoration: underline;
}

.rightCol .accountBlock p a.smalltxt:hover {
    color: #f57223;
}

.rightCol .basketBlock .title {
	width: 136px;
	background: #2eb3e4 url(../images/basket-bg.jpg) no-repeat top left;
	border: 1px solid #009ddf;
	padding: 2px 0 4px 6px;
	color: white;
	line-height: 18px;
	font: 14px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;
}

.rightCol .basketBlock .title span {
	font-size: 16px;
	line-height: 16px;
}

.rightCol .basketBlock,
.rightCol .accountBlock {
	background: #e3f7fe;
}

.rightCol .basketBlock .contents,
.rightCol .accountBlock .contents {
	padding: 6px 8px 2px 8px;
}

.rightCol .basketBlock .contents span.total {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	text-align: right;
	padding: 3px 0 3px 8px;
}

.rightCol .basketBlock .contents .total b {
	display: block;
	float:left;
	margin-right: 2px;
}


.rightCol .productFeature {
	background: #e3f7fe;
	padding-bottom: 6px;
}

.rightCol .productFeature .title {
	width: 136px;
	background: #80b101 url(../images/category-bg.jpg) repeat-x top left;
	border: 1px solid #8eba03;
	padding: 2px 0 4px 6px;
	color: white;
	line-height: 16px;
	font: 14px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;	
	margin-bottom: 4px;
}

.rightCol .productFeature .title span {
	font-size: 16px;
	line-height: 16px;
}

.rightCol .productFeature .description {
	text-align: center;
	font-size: 12px;
	margin: 0 0 4px 0;
}

.rightCol .productFeature .description a {
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #777777;
	text-decoration: none;
}

.rightCol .productFeature .description a:hover {
	color: #009ddf;
	text-decoration: underline;
}

.rightCol .productFeature .productImage {
	width: 139px;
	background: white;
	height: 100px;
	overflow:hidden;
	margin: 0 auto;
}

.rightCol .productFeature .productImage img {
	border: none;
	display:block;
	margin: auto;
}

.rightCol .productFeature a.blockLink,
.rightCol .basketBlock .contents a.blockLink,
.rightCol .accountBlock .contents a.blockLink {
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 5px;
	color: #f57223;
	text-align: center;
	text-decoration: none;
	display: block;
}

.rightCol .productFeature a.blockLink:hover,
.rightCol .basketBlock .contents a.blockLink:hover,
.rightCol .accountBlock .contents a.blockLink:hover {
	text-decoration: underline;
	color: #8eba03;
}

.rightCol .productFeature ul,
.rightCol .basketBlock .contents ul,
.rightCol .accountBlock .contents ul {
	padding: 0 6px;
}

.rightCol .productFeature ul li,
.rightCol .basketBlock .contents ul li,
.rightCol .accountBlock .contents ul li {
	padding: 3px 0;
	border-bottom: 1px solid white;
	font-size: 11px;
}

.rightCol .productFeature ul li.last,
.rightCol .accountBlock .contents ul li.last {
	border-bottom: none;
	padding-bottom: 0;
}

.rightCol .productFeature ul li a,
.rightCol .basketBlock .contents ul li a,
.rightCol .accountBlock .contents ul li a {
	color: #777777;
	text-decoration: none;
}

.rightCol .productFeature ul li a:hover,
.rightCol .basketBlock .contents ul li a:hover,
.rightCol .accountBlock .contents ul li a:hover {
	color: #009ddf;
	text-decoration: underline;
}








.content .featureBlock 
{
	width: 242px;
	height: 196px;
	float:left;
	border: 1px solid #ffc461;
	position:relative;
	font-size: 11px;
}

.content .featuredProducts > .featureBlock:first-child {
	margin-right: 4px;
}

.content .featureBlock .title {
	width: 232px;
	background: #2eb3e4 url(../images/featured-bg.jpg) repeat-x top left;
	padding: 7px 5px;
	color: white;
	text-align: center;
	font: 16px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;	
}

.content .featureBlock .promoImg {
	width: 120px;
	height: 160px;
	overflow: hidden;
	float: right;
}
.content .featureBlock .promoImg img {
	border: none;
}

.content .featureBlock .promoText {
	color: #4992c0;
	padding: 4px 4px 2px 4px;
}

.content .featureBlock a.blockLink {
	position: absolute;
	width: 115px;
	bottom: 0;
	left:0;
	background: #e3f7fe;
	font-weight: bold;
	text-transform: uppercase;
	padding: 4px;
	color: #f57223;
	text-align: left;
	text-decoration: none;
	display: block;
}

.content .featureBlock a.blockLink:hover {
	text-decoration: underline;
	color: #8eba03;

}




.content .paging {
    clear:both;
    margin-top: 30px;
}

.content .paging ul {
    clear:both;
    list-style: none;
    margin: 0 auto;
}

.content .paging {
    display: inline;
}






.content .productGrid  {
	clear:left;
}

.content .productGrid .productBlock {
	margin: 7px 9px 0 0 ;
	width: 155px;
	float: left;
	display: inline;
	border: 1px solid #ffc461;
}

.content .productGrid .productRow {
    clear:both;
}

.content .productGrid .productBlock .title a {
	text-decoration: none;
	background: #80b101 url(../images/category-bg.jpg) repeat-x top left;
	display: block;
	width: 145px;
	padding: 7px 5px;
	color: white;
	text-align: center;
	font: 14px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;	
	font-weight: bold;
}

.content .productGrid .productBlock .title a:hover {
	text-decoration: underline;
}

.content .productGrid .productBlock .productTitle {
	background: #2eb3e4 url(../images/featured-bg.jpg) repeat-x top left; 
	width: 155px;
	height: 32px;
	color: white;
	text-align: center;
	font-weight: bold;
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	display: table;
}

.content .productGrid .productBlock .productTitle a {
    display: table-cell;
    vertical-align: middle;
    color: white;
    text-decoration: none;
    padding: 2px;
}

.content .productGrid .productBlock .productTitle a:hover {
    text-decoration: underline;
}

.content .productGrid .productBlock .productImage {
	width: 155px;
	height: 100px;
	overflow:hidden;
}

.content .productGrid .productBlock .productImage img {
	border: none;
	margin: auto;
	display:block;
}

.content .productGrid .productBlock .productInfo {
	display: block;
	padding: 0;
	border-top: 1px solid #ffc461;
	background: #ffc461;
	overflow: auto;
}

.content .productGrid .productBlock .productInfo a {
    text-decoration: none;
	color: #f57223;
	background: #e3f7fe;
	padding: 2px;
	display: block;
	width: 72px;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	text-align: center;
}

.content .productGrid .productBlock .productInfo a.left {
    float:left;
}
.content .productGrid .productBlock .productInfo a.right {
    float:right;
}

.content .productGrid .productBlock .productInfo a:hover {
    background: #fee382;
	color: #4993c0;
}






.content .searchResults {
    clear:left;
}

.content .searchResults .resultsRow {
    clear: both;
}

.content table.productList {
    border: 1px solid #ffc461;
    border-width: 1px 0;
    margin-bottom: 8px;
    table-layout: fixed;
}

.content .productList td.productImage {
    width: 155px;
    margin-right: 4px;
}

.content .productList td.productImage div {
    width: 155px;
    height: 95px;
    overflow:hidden;
    background: white;
}

.content .productList td.productImage div img {
	border: none;
	margin: auto;
	display:block;
}

.content .productList td.productTitle {
    width: 220px;
    margin-right: 4px;
    padding: 5px;
    background: #e3f7fe;
    vertical-align: middle;
    text-align: left;
    font-size: 12px;
}

.content .productList .productTitle a {
    color: #777777;
    text-decoration: none;
}

.content .productList .productTitle a:hover {
    color: #2bb2e4;
}

.content .productList  .productPrice {
    text-align: center;
    padding: 0 3px;
    font-weight: bold;
    background: #e3f7fe;
    font-weight: bold;
    width: 90px;
    height: 30px;
    text-transform: uppercase;
}

.content .productList td.blockLink {
    padding: 0 3px;
	background: #80b101 url(../images/category-bg.jpg) repeat-x top left;
	text-align: center;
    height: 30px;
}

.content .productList td.blockLink a {
    vertical-align: middle;
    text-transform: uppercase;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.content .productList td.blockLink a:hover {
    text-decoration: underline;
    color: #e3f7fe;
}

.content .productList td.infoLink {
    padding: 0 3px;
	background: #2eb3e4 url(../images/featured-bg.jpg) repeat-x top left; 
	text-align: center;
	height: 30px;
}

.content .productList td.infoLink a {
    vertical-align: middle;
    text-transform: uppercase;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.content .productList td.infoLink a:hover {
    text-decoration: underline;
    color: #e3f7fe;
}




.content .viewBasket .title {
	background: #2db3e4 url(../images/operator-bg.jpg) repeat-x top left;
	margin-bottom: 10px;
	padding: 3px 0 5px 0;
}

.content .viewBasket .title h2 {
    font-size: 18px;
	color: white;
	text-align: left;
    padding-left: 25px;
    background: transparent url(../images/basket-icon.jpg) no-repeat center left;
    margin: 0;
}

.content table.basketList  {
    table-layout: fixed; 
    border-collapse: separate; 
    border-spacing: 2px 8px;  
}

.content .basketList  thead tr {
	background: #f5b529 url(../images/nav-bg.jpg) repeat-x top left;
}

.content .basketList thead th {
	font-weight: bold;
    padding: 4px 0;
    text-align: center;  
    font-size: 12px; 
}

.content .basketList tfoot tr {
	background: #2db3e4 url(../images/operator-bg.jpg) repeat-x top left;
}

.content .basketList tfoot td {
    text-align: right;
    color: white;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 90px;
}

.content .basketList tfoot td.postageCell {
    background: #f8fcda;
    color: #f0ab15;
}

.content .basketList td.productImage {
    width: 85px;
    margin-right: 4px;
}

.content .basketList td.productImage div {
    width: 85px;
    height: 80px;
    overflow:hidden;
    background: white;
}

.content .basketList td.productImage div img {
	border: none;
	margin: auto;
	display:block;
}

.content .basketList td.productTitle {
    margin-right: 4px;
    padding: 5px;
    background: #e3f7fe;
    vertical-align: middle;
    text-align: left;
    font-size: 12px;
}

.content .basketList .productTitle a {
    color: #777777;
    text-decoration: none;
}

.content .basketList .productTitle a:hover {
    color: #2bb2e4;
}

.content .basketList  .productPrice {
    text-align: center;
    padding: 0 3px;
    font-weight: bold;
    background: #e3f7fe;
    text-transform: uppercase;
}

.content .basketList .productQuantity {
    background: #e3f7fe;
}

.content .basketList .productQuantity input {
    width: 25px;
    text-align: center;
    vertical-align: center;
    margin: auto;
}
.content .basketList td > input.basketButton:first-child {
    margin-bottom: 2px;
 }


.content .basketList a.updateLink:hover,
.content .basketList a.removeLink:hover  {
    text-decoration: underline;
    color: #e3f7fe;
}

.content .basketList tbody tr {
    margin-bottom: 5px;
}


.content .viewBasket .buttons a.checkoutLink {
    display: block;
    text-align: center;
    float:right;
    margin: 10px 0 5px 10px ;
	width: 104px;
	background: #2eb3e4 url(../images/checkout-bg.jpg) no-repeat bottom center;
	border: 1px solid #009ddf;
	padding: 6px 30px 6px 6px;
	color: white;
	line-height: 18px;
	font: 14px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

.content .viewBasket .buttons a.checkoutLink:hover {
    background-position: top center;
}

.content .buttons a.blockLink {
 	background: #80b101 url(../images/green-button-sprite.jpg) repeat-x bottom left;
    display: block;
    text-align: center;
    float:right;
    margin: 10px 0 5px 10px ;
	width: 150px;
	border: 1px solid #009ddf;
	padding: 6px ;
	color: white;
	line-height: 18px;
	font: 14px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

.content .buttons a.blockLink:hover {
    text-decoration: underline;
    background-position: top left;
}

.content .buttons a.blockLink.orangeLink {
    background-image: url(../images/orange-button-sprite.jpg);
}

.content .buttons a.blockLink.blueLink {
    background-image: url(../images/blue-button-sprite.jpg);
}

.content h2.detailsTitle {
    margin-bottom: 5px;
}

.content h4.detailsPrice {
    font-size: 16px;
    margin: 0 0 20px 0 ;
    color: #8eba03;
}

.content .productDetails {
    margin: 0 10px 20px 0;
}

.content .productDetails .detailsImageContainer {
    width: 220px;
    float:right;
    clear:right;
    margin: 0 0 0 15px ;
}

.content .productDetails .largeImageContainer {
    width: 218px;
    border: 1px solid #e3f7fe;
    background: #e3f7fe;
    overflow-x: hidden;
}

.content .productDetails .largeImageContainer a {
    cursor: default;
    outline: none;
}

.content .productDetails .largeImageContainer img {
    display: block;
    border: none;
    margin: auto;
}

.content .productDetails .thumbnailsContainer {
    display:block;
    width: 210px;
    clear:left;
    margin: 8px 0;
    padding: 5px 5px 5px 5px;
    overflow:auto;
    background: #f8fcda; 
}


.content .productDetails .thumbnailsContainer a {
    outline: none;
}

.content .productDetails .thumbnailsContainer a img {
    border: 1px solid #e3f7fe;
    float:right;
    display:block;
    margin: auto 5px;
}

.content .productDetails a.moreLink {
    margin-top: 10px;
    display:block;
    outline: none;
}

.content .productDetails a.basketLink {
    display: block;
    text-align: left;
    float:right;
    margin: 0 ;
	width: 104px;
	background: #2eb3e4 url(../images/add-basket-bg.jpg) no-repeat bottom center;
	border: 1px solid #009ddf;
	padding: 6px 30px 6px 6px;
	color: white;
	line-height: 18px;
	font: 14px "Century Gothic", "Futura", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.content .productDetails a.basketLink:hover {
    background-position: top center;
}

.content .productDetails a.basketLink.lower {
    margin: 20px 0 5px 0;
}

.content .productDetails span.stockLevel {
    display: block;
    text-align: right;
    clear:right;
    float:right;
    margin: 0 0 5px 0;
}

.content .productDetails ul.productOptions {
    display:block;
    margin: 20px 0 5px 15px;
    padding: 0;
    list-style: none;
    width: 220px;
    float:right;
    clear:right;
}

.content .productDetails ul.productOptions li {
    background: transparent url(../images/orange-arrow.png) no-repeat left center;
    padding: 0 0 0 16px;
    line-height: 16px;
    text-align:left;   
    width: 204px;
}

.content .productDetails ul.productOptions li a {
    color: #f57223;
    text-decoration: none;
    display:block;
}

.content .productDetails ul.productOptions li a:hover {
    text-decoration underline;
    color: #009ddf;
}

.content .productDetails .alsoAvailable {
    width: 220px;
    float:right;
    clear:right;
    margin: 0 0 0 15px ;
}

.content .productDetails .alsoAvailable h4 {
    background: transparent url(../images/blue-arrow.png) no-repeat left center;
    padding: 0 0 0 16px;
    line-height: 16px;
    text-align:left;   
}

.content .productDetails .alsoAvailable td.qtyCol, { width: 48%;  vertical-align: center; padding: 2px;}

.content .productDetails .alsoAvailable .priceCol,
.content .productDetails .alsoAvailable .addCol { width: 26%; text-align: center; vertical-align: center; padding: 2px 0;}

.content .productDetails .alsoAvailable table {
    border-collapse: separate;
    table-layout: auto;
    width: 100%;
    margin-bottom: 10px;
}

.content .productDetails .alsoAvailable table thead {
    background: #f8fcda;
    font-weight: bold;
    font-size: 12px;
}

.content .productDetails .alsoAvailable table tbody {
    background: #e3f7fe;
}

.content .productDetails a.miniBasketLink {
    display: block;
    text-align: left;
    margin: 0 ;
	width: 49px;
	background: #2eb3e4 url(../images/mini-basket-sprite.jpg) no-repeat top center;
	border: 1px solid #009ddf;
	padding: 0 2px;
	color: white;
	line-height: 12px;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;

}

.content .productDetails a.miniBasketLink:hover {
    background-position: bottom center;
}

.content .similarProducts {
    clear: both;
   padding-top: 20px;
}

.content .similarProducts h3 {
    color: #f57223;
    font-size: 16px;
    margin-top:0;
 }





.content .largeForm .formBlock{
    clear:both;
    display: block;
    margin: 20px 0;
}

.content .largeForm .formBlock div {
    clear:both;
    margin-bottom: 15px;
}

.content .largeForm .topError {
    display: block;
    clear:left;
    padding: 5px 8px;
    background: #FEEFB3;
    color: #9F6000;
    border: 1px solid #FEEFB3;
}


.content .largeForm .formBlock .title {
    font-size: 14px;
    font-weight: bold;
    color: #f57223;
    margin-bottom: 10px;
}

.content .largeForm .formBlock label {
    margin: 0;
	display: block;
	width: 200px;
	text-align: left;
	float: left;
	margin-right: 15px;
}

.content .largeForm .formBlock input
{
    width: 200px;    
}

.content .largeForm .formBlock div span.formError {
    display: block;
    clear:left;
    width: 196px !important;
    text-align: right;
    line-height: 18px;
    float:left;
    background: #FEEFB3;
    color: #9F6000;
    padding: 3px;
    margin: 0 auto 5px 215px ;
    border: 1px solid #f9ca70;
    border-width: 0 1px 1px 1px;
}

.content .largeForm .formBlock .box {
    display: block;
    overflow: auto;
    width: 490px;

}

.content .largeForm .formBlock .box label {
	text-align: left;
	width: auto !important;
	float: left;
	margin: 0;
	padding: 0;
}


.content .largeForm .formBlock .box input {
    float: left;
    margin-right: 15px;
    margin-left: 0;
    width: auto !important;
}


.content .largeForm .formBlock .submit {
    display: block;
    margin-left: 215px;
    padding: 5px;
    font: "Trebuchet MS", Arial, Helvetica, sans-serif;
}



.content .checkoutReview table.basketList  {
    table-layout: auto;
    width: 490px;
    border-spacing: 2px;
}

.content .checkoutReview .buttons {
    margin-right: 12px;
}





.content h3.greeting {
    margin-bottom: 0;
}

.content ul.linksList {
    list-style: none;
}

.content .plainTable {
    border-collapse: separate;
    table-layout: auto;
    width: 100%;
    margin-bottom: 10px;
}

.content .plainTable thead {
    background: #f8fcda;
    font-weight: bold;
    font-size: 12px;
}

.content .plainTable tbody {
    background: #e3f7fe;
}

.content .plainTable tbody th {
    text-align: left;
    background: #f8fcda;
    font-weight: bold;
}

.content .orderStatus h4 {
    font-size: 12px;
}

.content .orderStatus p {
    margin-top: 0;
}

.content .orderStatus {
    margin-bottom: 20px;
    border-bottom: 1px dashed #009ddf;
}



.content .testSnippet {
    clear:both;
    margin: 25px 0;
    padding-bottom: 5px;
}

.content .testSnippet p {
    font-style: italic;
    margin: 0 ;
}

.content .testSnippet h4 {
    margin: 0 30px 0 0 ;
    text-align: right;
    float:right;
    width: 300px;
}

.content h3.authorLine {
    text-align: right;
}



.content .newsHeadline h3{
    margin: 0 0 5px 0;
	
}
.content .newsHeadline p {
    margin: 0 0 5px 0;
}
.content .newsHeadline  {
    clear:both;
    margin: 25px 0;
    padding-bottom: 5px;
}

.content .newsImageContainer {
    width: 495px;
}

.content .newsImageContainer .big {
    display: block;
    width: 485px;
    padding: 5px;
    background: #e3f7fe;
    margin: 10px 0 5px 0;
    overflow-x: hidden;
}
.content .newsImageContainer .thumbs {
    display:block;
    width: 485px;
    margin: 0;
    padding: 5px;
    background: #f8fcda; 
    overflow: auto;   
    position:relative;
}

.content .newsImageContainer .big a {
    cursor: default;
}

.content .newsImageContainer .thumbs a {
    outline: none;
}

.content .newsImageContainer a img {
    border: none;
}

.content .newsImageContainer .big img {
    display: block;
    margin: 0 auto;
}
.content .newsImageContainer .thumbs img {
    display: block;
    margin: auto 5px;
    float:right;
    border: 1px solid #e3f7fe;
    background: white;
}

.content .newsImageContainer .thumbs span {
    display: block;
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: 150px;
    color: #74a1ac;
    font: 14px "Century Gothic", Arial, Helvetica, sans-serif;
}






/* contact info */

.contactInfo {
    margin-bottom: 15px;
}

.contactInfo div {
clear:both;
position: relative;
margin:0 0 15px 0;
}

.contactInfo label {
	margin: 0;
	display: block;
	width: 200px;
	text-align: left;
	float: left;
	margin-right: 15px;
}

.contentInfo p {
	text-align: left;
	clear:left;
}

.contactInfo p.indent {
	margin-left: 215px;
}

.contactInfo div ul {
    margin: 0 0 0 215px;
    padding: 0;
    list-style-type: none;
    clear:none;
}

/* /contact info */










.content .paging {
	clear:both;
}

.content .paging ul {
	text-align:center;
	list-style: none;
	margin:0;
	margin-top: 40px;
	padding:0;
}

.content .paging ul li {
	display:inline;
	margin: 0 18px;
	font-weight: bold;
}



.footer {
	background: #2bb2e4 url(../images/footer-bg.jpg) repeat-x top left;
	color: white;
	text-align: center;
	padding: 6px;
	width: 788px;
	overflow: auto;
	margin-top: 12px;
}

.footer p {
	margin: 8px 0 0 0;
}

.footer ul {
	padding:0;
}

.footer ul li{
	text-align: center;
	display: inline;
	padding: 0 6px 0 5px;
	border-right: 1px solid white;
}

.footer ul li.last {
	border-right: none;
}

.footer ul li a {
	color: white;
	text-decoration: none;
}

.footer ul li a:hover {
	text-decoration: underline;
}

.designTag a {
	display: block;
	margin-top: 8px;
	text-align: center;
	color: #74a1ac;
	text-decoration: none;
}

.designTag a:hover {
	text-decoration: underline;
	color: #2bb2e4;
}



